Bug 1460610 - [RHEL-7.3.6-Extras] oci-systemd-hook-0.1.7-3 is incompatible with docker-1.10.3-59
[RHEL-7.3.6-Extras] oci-systemd-hook-0.1.7-3 is incompatible with docker-1.10...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: oci-systemd-hook (Show other bugs)
7.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Lokesh Mandvekar
Martin Jenner
: Extras
Depends On: 1437817 1460613
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 04:07 EDT by Johnny Liu
Modified: 2017-06-28 11:40 EDT (History)
9 users (show)

See Also:
Fixed In Version: oci-systemd-hook-1:0.1.7-4.gite533efa
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1437817
Environment:
Last Closed: 2017-06-28 11:40:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Daniel Walsh 2017-06-12 09:37:10 EDT
Can you just remove the oci-systemd-hook from systems with docker-1.10?
Comment 4 Tom Sweeney 2017-06-12 19:09:26 EDT
PR submitted at https://github.com/projectatomic/oci-systemd-hook/pull/62 and a tar file with the proposed fix sent via e-mail to Johhny Liu (Reporter).
Comment 5 Tom Sweeney 2017-06-14 11:42:33 EDT
PR has been merged.  (https://github.com/projectatomic/oci-systemd-hook/pull/62)
Comment 6 Daniel Walsh 2017-06-14 12:14:01 EDT
Lokesh can we get an updated oci-systemd-hook out based on this pull request?
Comment 10 errata-xmlrpc 2017-06-28 11:40:34 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1623

Note You need to log in before you can comment on or make changes to this bug.